Description

Hi

I'm trying to print different information from a WMS service. It seems like using "light" information as vector layers no problems appear and

it is possible to print in any size and dpi. But for "heavy" layers as for instance, orthofotos, no info is printed for high dpi. (i.e.:DIN-A4, >170

dpi).

Is it possible to avoid this problem asking, for instance, for smaller parts of image to the WMS service?

New in this forum, not sure if this issue has been discussed.

BR

Pedro

History

#1 - 2016-03-14 09:06 AM - Pedro Mendive

Hi again

I forgot to say that the WMS service that I'm using has a size limitation of pixels (2.016 px. and 1.344 px.).

Therefore, my question is: could it be possible to improve WMS printing in QGIS to avoid this problem? For instance, asking for several smaller images

instead of asking for one too big that oversize WMS limitations?
Pedro

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-05-06 11:04 PM - Regis Haubourg

- Resolution set to invalid

- Status changed from Open to Closed

- Description updated

You can already call WMS using tile size.

2024-03-20 1/2



2024-03-20 2/2


